/* .dataTables_info, .dataTables_paginate {
	display: none;
} */


#menu-dgk-main {
	margin:0 0 21px 0;
}


#menu-dgk-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;
}

#menu-dgk-main li ul {
	margin:0 0 0 0px;
}

#menu-dgk-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}

.content h1.entry-title a {
	padding: 0 0 0 15px;
	background:url(../images/CE1342-10x10.gif) 0 8px no-repeat;
	line-height: 22px;
}

.content h2.entry-title a {
	padding: 0 0 0 15px;
	background:url(../images/CE1342-10x10.gif) 0 8px no-repeat;
	line-height: 22px;
}

#headlines h3.section-title a {
	padding: 0 0 0 15px;
	background:url(../images/CE1342-10x10.gif) 0 8px no-repeat;
	line-height: 22px;
}






/* FT Menü */
#menu-ft-main {
	margin:0 0 21px 0;
}


#menu-ft-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-ft-main li ul {
	margin:0 0 0 0px;
}

#menu-ft-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}



/* alg. Menü */
#menu-dgk-main {
	margin:0 0 21px 0;
}


#menu-dgk-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-dgk-main li ul {
	margin:0 0 0 0px;
}

#menu-dgk-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}




/* LL Menü */
#menu-ll-main {
	margin:0 0 21px 0;
}


#menu-ll-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-ll-main li ul {
	margin:0 0 0 0px;
}

#menu-ll-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}

body.blog-6 .cat-item-638 {
	margin-bottom: 20px;
}

body.blog-6 .content h1.entry-title a,
body.blog-6 .content h2.entry-title a,
body.blog-6 #headlines h3.section-title a
{
	background:url(../images/CE1342-10x10.gif) 0 8px no-repeat;
}

/* menu-tavi-main Menü */
#menu-tavi-main {
	margin:0 0 21px 0;
}


#menu-tavi-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-tavi-main li ul {
	margin:0 0 0 0px;
}

#menu-tavi-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}

body.blog-17 .content h1.entry-title a,
body.blog-17 .content h2.entry-title a,
body.blog-17 #headlines h3.section-title a
{
	background:url(../images/CE1342-10x10.gif) 0 8px no-repeat;
}

body.blog-6 li.cat-item-385  { font-weight: bold; }


/* Curriculum Menü */

#menu-curriculum-main {
	margin:0 0 21px 0;
}


#menu-curriculum-main li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/99CCFF-10x10.gif) 0 4px no-repeat;
}

#menu-curriculum-main li ul {
	margin:0 0 0 0px;
}

#menu-curriculum-main li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}



/* Curriculum Startseite */

#menu-startseite {
	margin:0 0 21px 0;
}


#menu-startseite li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-startseite li ul {
	margin:0 0 0 0px;
}

#menu-startseite li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}



/* Curriculum Spezielle Rhythmologie SR */

#menu-sr-spezielle-rhythmologie {
	margin:0 0 21px 0;
}


#menu-sr-spezielle-rhythmologie li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-sr-spezielle-rhythmologie li ul {
	margin:0 0 0 0px;
}

#menu-sr-spezielle-rhythmologie li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}





/* Curriculum Interventionelle Kardiologie IK */

#menu-ik-interventionelle-kardiologie {
	margin:0 0 21px 0;
}


#menu-ik-interventionelle-kardiologie li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-ik-interventionelle-kardiologie li ul {
	margin:0 0 0 0px;
}

#menu-ik-interventionelle-kardiologie li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}



/* Curriculum Interventionelle Therapie ITAG */

#menu-itag-interventionelle-therapie-der-arteriellen-gefaesserkrankungen {
	margin:0 0 21px 0;
}


#menu-itag-interventionelle-therapie-der-arteriellen-gefaesserkrankungen li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-itag-interventionelle-therapie-der-arteriellen-gefaesserkrankungen li ul {
	margin:0 0 0 0px;
}

#menu-itag-interventionelle-therapie-der-arteriellen-gefaesserkrankungen li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}





/* Curriculum CMR */

#menu-cmr-kardiale-magnetresonanztomographie {
	margin:0 0 21px 0;
}


#menu-cmr-kardiale-magnetresonanztomographie li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-cmr-kardiale-magnetresonanztomographie li ul {
	margin:0 0 0 0px;
}

#menu-cmr-kardiale-magnetresonanztomographie li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}




/* Curriculum CT */

#menu-ct-zusatzqualifikation-kardiale-computertomographie {
	margin:0 0 21px 0;
}


#menu-ct-zusatzqualifikation-kardiale-computertomographie li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-ct-zusatzqualifikation-kardiale-computertomographie li ul {
	margin:0 0 0 0px;
}

#menu-ct-zusatzqualifikation-kardiale-computertomographie li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}




/* Curriculum Erwachsene mit angeborenen Herzfehlern EMAH */

#menu-emah-erwachsene-mit-angeborenen-herzfehlern {
	margin:0 0 21px 0;
}


#menu-emah-erwachsene-mit-angeborenen-herzfehlern li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-emah-erwachsene-mit-angeborenen-herzfehlern li ul {
	margin:0 0 0 0px;
}

#menu-emah-erwachsene-mit-angeborenen-herzfehlern li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}




/* Curriculum HI */

#menu-hi-herzinsuffizienz {
	margin:0 0 21px 0;
}


#menu-hi-herzinsuffizienz li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-hi-herzinsuffizienz li ul {
	margin:0 0 0 0px;
}

#menu-hi-herzinsuffizienz li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}





/* Curriculum SK */
#menu-sk-sportkardiologie {
	margin:0 0 21px 0;
}


#menu-sk-sportkardiologie li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-sk-sportkardiologie li ul {
	margin:0 0 0 0px;
}

#menu-sk-sportkardiologie li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}

/* Curriculum SM */
#menu-sm-kardiovaskulaere-schlafmedizin {
	margin:0 0 21px 0;
}


#menu-sm-kardiovaskulaere-schlafmedizin li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-sm-kardiovaskulaere-schlafmedizin li ul {
	margin:0 0 0 0px;
}

#menu-sm-kardiovaskulaere-schlafmedizin li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}

/* Curriculum KIM */
#menu-kim-kardiovaskulaere-intensiv-und-notfallmedizin {
	margin:0 0 21px 0;
}


#menu-kim-kardiovaskulaere-intensiv-und-notfallmedizin li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 14px 15px;
	background:url(../images/CE1342-10x10.gif) 0 4px no-repeat;
}

#menu-kim-kardiovaskulaere-intensiv-und-notfallmedizin li ul {
	margin:0 0 0 0px;
}

#menu-kim-kardiovaskulaere-intensiv-und-notfallmedizin li ul li, .subpages li {
	list-style-position:outside;
	list-style-type:none;
	padding: 0 0 0 15px;
	background:url(../images/dash-464646-10x10.gif) 0 4px no-repeat;	
}


/* Startseite Menü */
body.blog-1 #menu-dgk-main li.menu-item-2965,
body.blog-1 #menu-dgk-main li.menu-item-164,
body.blog-1 #menu-dgk-main li.menu-item-187,
body.blog-1 #menu-dgk-main li.menu-item-170,
body.blog-1 #menu-dgk-main li.menu-item-8411,
body.blog-1 #menu-dgk-main li.menu-item-166,
body.blog-1 #menu-dgk-main li.menu-item-4921,
body.blog-1 #menu-dgk-main li.menu-item-169,
body.blog-1 #menu-dgk-main li.menu-item-171,
body.blog-1 #menu-dgk-main li.menu-item-10575,
body.blog-1 #menu-dgk-main li.menu-item-172,
body.blog-1 #menu-dgk-main li.menu-item-4254,
body.blog-1 #menu-dgk-main li.menu-item-14482,
body.blog-1 #menu-dgk-main li.menu-item-168,
body.blog-1 #menu-dgk-main li.menu-item-165,
body.blog-1 #menu-dgk-main li.menu-item-163,
body.blog-1 #menu-dgk-main li.menu-item-162,
body.blog-1 #menu-dgk-main li.menu-item-12408 { background-image:url(../images/CE1342-10x10.gif); }





/* Startseite */
body.blog-1 #menu-dgk-main li.menu-item-161, 
body.blog-1 .content div.category-news h1.entry-title a,
body.blog-1 .content div.category-news h2.entry-title a, 
body.blog-1 #headlines h3.News a { background-image:url(../images/000000-10x10.gif); }


/* Mitglieder */
body.blog-1 #post-45 h1.entry-title a,
body.blog-1 #post-48 h1.entry-title a,
body.blog-1 #post-50 h1.entry-title a,
body.blog-1 #post-8059 h1.entry-title a,
body.blog-1 #post-10132 h1.entry-title a { background-image:url(../images/440E45-10x10.gif); }


/* DGK-Kongresse */
body.blog-1 #post-2962 h1.entry-title a,
body.blog-1 .content div.category-dgk-kongresse h1.entry-title a,
body.blog-1 .content div.category-dgk-kongresse h2.entry-title a, 
body.blog-1 #headlines h3.DGK-Kongresse a { background-image:url(../images/37AE2A-10x10.gif); }

/* Veranstaltungskalender */
body.blog-1 #post-54 h1.entry-title a { background-image:url(../images/009EE0-10x10.gif); }


 
/* Leitlinien */
body.blog-1 #menu-dgk-main li.menu-item-190,
body.blog-1 #menu-dgk-main li.menu-item-2147,
body.blog-1 #post-2130 h1.entry-title a,
body.blog-1 .content div.category-leitlinien h1.entry-title a,
body.blog-1 .content div.category-leitlinien h2.entry-title a,
body.blog-1 #headlines h3.Leitlinien a { background-image:url(../images/CE1342-10x10.gif); }


/* Preise und Stipendien */
body.blog-1 #post-57 h1.entry-title a,
body.blog-1 #post-535 h1.entry-title a,
body.blog-1 #post-539 h1.entry-title a,
body.blog-1 #post-542 h1.entry-title a,
body.blog-1 #post-544 h1.entry-title a,
body.blog-1 #post-547 h1.entry-title a,
body.blog-1 #post-550 h1.entry-title a,
body.blog-1 #post-554 h1.entry-title a,
body.blog-1 #post-439 h1.entry-title a,
body.blog-1 #post-445 h1.entry-title a,
body.blog-1 #post-454 h1.entry-title a,
body.blog-1 #post-457 h1.entry-title a,
body.blog-1 #post-460 h1.entry-title a,
body.blog-1 #post-470 h1.entry-title a,
body.blog-1 #post-472 h1.entry-title a,
body.blog-1 #post-474 h1.entry-title a,
body.blog-1 #post-477 h1.entry-title a,
body.blog-1 #post-479 h1.entry-title a,
body.blog-1 #post-482 h1.entry-title a,
body.blog-1 #post-485 h1.entry-title a,
body.blog-1 #post-489 h1.entry-title a,
body.blog-1 #post-491 h1.entry-title a,
body.blog-1 #post-441 h1.entry-title a,
body.blog-1 #post-494 h1.entry-title a,
body.blog-1 #post-498 h1.entry-title a,
body.blog-1 #post-500 h1.entry-title a,
body.blog-1 #post-503 h1.entry-title a,
body.blog-1 #post-888 h1.entry-title a,
body.blog-1 #post-508 h1.entry-title a,
body.blog-1 #post-510 h1.entry-title a,
body.blog-1 #post-513 h1.entry-title a,
body.blog-1 #post-515 h1.entry-title a,
body.blog-1 #post-518 h1.entry-title a,
body.blog-1 #post-520 h1.entry-title a,
body.blog-1 #post-555 h1.entry-title a,
body.blog-1 #post-538 h1.entry-title a,
body.blog-1 #post-559 h1.entry-title a,
body.blog-1 #post-561 h1.entry-title a,
body.blog-1 #post-574 h1.entry-title a,
body.blog-1 #post-552 h1.entry-title a,
body.blog-1 #post-443 h1.entry-title a,
body.blog-1 #post-638 h1.entry-title a,
body.blog-1 #post-3948 h1.entry-title a,
body.blog-1 #post-2507 h1.entry-title a,
body.blog-1 #post-3390 h1.entry-title a,
body.blog-1 #post-3952 h1.entry-title a,
body.blog-1 #post-4702 h1.entry-title a,
body.blog-1 #post-4887 h1.entry-title a,
body.blog-1 #post-4944 h1.entry-title a,
body.blog-1 #post-4950 h1.entry-title a,
body.blog-1 #post-4962 h1.entry-title a,
body.blog-1 #post-4982 h1.entry-title a,
body.blog-1 #post-4993 h1.entry-title a,
body.blog-1 #post-7753 h1.entry-title a,
body.blog-1 #post-7774 h1.entry-title a,
body.blog-1 #post-7776 h1.entry-title a,
body.blog-1 #post-7778 h1.entry-title a,
body.blog-1 #post-7781 h1.entry-title a { background-image:url(../images/91279F-10x10.gif); }


/* Nachwuchsförderung */
body.blog-1 #post-4780 h1.entry-title a { background-image:url(../images/F58220-10x10.gif); }

/* Über uns */
body.blog-1 #post-61 h1.entry-title a,
body.blog-1 #post-64 h1.entry-title a,
body.blog-1 #post-66 h1.entry-title a,
body.blog-1 #post-402 h1.entry-title a,
body.blog-1 #post-404 h1.entry-title a,
body.blog-1 #post-406 h1.entry-title a,
body.blog-1 #post-408 h1.entry-title a,
body.blog-1 #post-410 h1.entry-title a,
body.blog-1 #post-68 h1.entry-title a,
body.blog-1 #post-699 h1.entry-title a,
body.blog-1 #post-701 h1.entry-title a,
body.blog-1 #post-703 h1.entry-title a,
body.blog-1 #post-708 h1.entry-title a,
body.blog-1 #post-710 h1.entry-title a,
body.blog-1 #post-712 h1.entry-title a,
body.blog-1 #post-714 h1.entry-title a,
body.blog-1 #post-716 h1.entry-title a,
body.blog-1 #post-718 h1.entry-title a,
body.blog-1 #post-76 h1.entry-title a,
body.blog-1 #post-366 h1.entry-title a,
body.blog-1 #post-450 h1.entry-title a,
body.blog-1 #post-455 h1.entry-title a,
body.blog-1 #post-459 h1.entry-title a,
body.blog-1 #post-461 h1.entry-title a,
body.blog-1 #post-462 h1.entry-title a,
body.blog-1 #post-463 h1.entry-title a,
body.blog-1 #post-464 h1.entry-title a,
body.blog-1 #post-466 h1.entry-title a,
body.blog-1 #post-467 h1.entry-title a,
body.blog-1 #post-468 h1.entry-title a,
body.blog-1 #post-469 h1.entry-title a,
body.blog-1 #post-522 h1.entry-title a,
body.blog-1 #post-523 h1.entry-title a,
body.blog-1 #post-534 h1.entry-title a,
body.blog-1 #post-537 h1.entry-title a,
body.blog-1 #post-525 h1.entry-title a,
body.blog-1 #post-526 h1.entry-title a,
body.blog-1 #post-527 h1.entry-title a,
body.blog-1 #post-528 h1.entry-title a,
body.blog-1 #post-529 h1.entry-title a,
body.blog-1 #post-530 h1.entry-title a,
body.blog-1 #post-563 h1.entry-title a,
body.blog-1 #post-564 h1.entry-title a,
body.blog-1 #post-565 h1.entry-title a,
body.blog-1 #post-566 h1.entry-title a,
body.blog-1 #post-567 h1.entry-title a,
body.blog-1 #post-568 h1.entry-title a,
body.blog-1 #post-569 h1.entry-title a,
body.blog-1 #post-570 h1.entry-title a,
body.blog-1 #post-571 h1.entry-title a,
body.blog-1 #post-573 h1.entry-title a,
body.blog-1 #post-592 h1.entry-title a,
body.blog-1 #post-78 h1.entry-title a,
body.blog-1 #post-647 h1.entry-title a,
body.blog-1 #post-649 h1.entry-title a,
body.blog-1 #post-651 h1.entry-title a,
body.blog-1 #post-80 h1.entry-title a,
body.blog-1 #post-673 h1.entry-title a,
body.blog-1 #post-681 h1.entry-title a,
body.blog-1 #post-82 h1.entry-title a,
body.blog-1 #post-2783 h1.entry-title a,
body.blog-1 #post-2799 h1.entry-title a,
body.blog-1 #post-2801 h1.entry-title a,
body.blog-1 #post-2803 h1.entry-title a,
body.blog-1 #post-2806 h1.entry-title a,
body.blog-1 #post-2811 h1.entry-title a,
body.blog-1 #post-2813 h1.entry-title a,
body.blog-1 #post-2815 h1.entry-title a,
body.blog-1 #post-2786 h1.entry-title a,
body.blog-1 #post-2820 h1.entry-title a,
body.blog-1 #post-2822 h1.entry-title a,
body.blog-1 #post-2824 h1.entry-title a,
body.blog-1 #post-2827 h1.entry-title a,
body.blog-1 #post-2830 h1.entry-title a,
body.blog-1 #post-2832 h1.entry-title a,
body.blog-1 #post-2847 h1.entry-title a,
body.blog-1 #post-2849 h1.entry-title a,
body.blog-1 #post-2851 h1.entry-title a,
body.blog-1 #post-2854 h1.entry-title a,
body.blog-1 #post-2789 h1.entry-title a,
body.blog-1 #post-2856 h1.entry-title a,
body.blog-1 #post-2858 h1.entry-title a,
body.blog-1 #post-2863 h1.entry-title a,
body.blog-1 #post-2866 h1.entry-title a,
body.blog-1 #post-2868 h1.entry-title a,
body.blog-1 #post-2871 h1.entry-title a,
body.blog-1 #post-2875 h1.entry-title a,
body.blog-1 #post-2877 h1.entry-title a,
body.blog-1 #post-2791 h1.entry-title a,
body.blog-1 #post-2080 h1.entry-title a,
body.blog-1 #post-2793 h1.entry-title a,
body.blog-1 #post-2795 h1.entry-title a,
body.blog-1 #post-2797 h1.entry-title a,
body.blog-1 #post-2985 h1.entry-title a,
body.blog-1 #post-3335 h1.entry-title a,
body.blog-1 #post-3374 h1.entry-title a,
body.blog-1 #post-4337 h1.entry-title a,
body.blog-1 #post-4369 h1.entry-title a,
body.blog-1 #post-4370 h1.entry-title a,
body.blog-1 #post-4371 h1.entry-title a,
body.blog-1 #post-4372 h1.entry-title a,
body.blog-1 #post-4373 h1.entry-title a,
body.blog-1 #post-4374 h1.entry-title a,
body.blog-1 #post-4375 h1.entry-title a,
body.blog-1 #post-4376 h1.entry-title a,
body.blog-1 #post-4377 h1.entry-title a,
body.blog-1 #post-4378 h1.entry-title a,
body.blog-1 #post-4379 h1.entry-title a,
body.blog-1 #post-4380 h1.entry-title a,
body.blog-1 #post-4381 h1.entry-title a,
body.blog-1 #post-4382 h1.entry-title a,
body.blog-1 #post-4383 h1.entry-title a,
body.blog-1 #post-4384 h1.entry-title a,
body.blog-1 #post-4385 h1.entry-title a,
body.blog-1 #post-4386 h1.entry-title a,
body.blog-1 #post-4387 h1.entry-title a,
body.blog-1 #post-4388 h1.entry-title a,
body.blog-1 #post-4389 h1.entry-title a,
body.blog-1 #post-4390 h1.entry-title a,
body.blog-1 #post-4391 h1.entry-title a,
body.blog-1 #post-4392 h1.entry-title a,
body.blog-1 #post-4393 h1.entry-title a,
body.blog-1 #post-4394 h1.entry-title a,
body.blog-1 #post-4395 h1.entry-title a,
body.blog-1 #post-4396 h1.entry-title a,
body.blog-1 #post-4397 h1.entry-title a,
body.blog-1 #post-4398 h1.entry-title a,
body.blog-1 #post-4399 h1.entry-title a,
body.blog-1 #post-4400 h1.entry-title a,
body.blog-1 #post-4401 h1.entry-title a,
body.blog-1 #post-4402 h1.entry-title a,
body.blog-1 #post-4368 h1.entry-title a,
body.blog-1 #post-8001 h1.entry-title a,
body.blog-1 #post-9641 h1.entry-title a,
body.blog-1 #post-10811 h1.entry-title a,
body.blog-1 #post-10809 h1.entry-title a { background-image:url(../images/FEC20F-10x10.gif); }


/* Weiter- und Fortbildungsakademie */
body.blog-1 #post-84 h1.entry-title a { background-image:url(../images/B0D233-10x10.gif); }


/* Publikationen */
body.blog-1 #post-87 h1.entry-title a,
body.blog-1 #post-90 h1.entry-title a,
body.blog-1 #post-92 h1.entry-title a,
body.blog-1 #post-94 h1.entry-title a,
body.blog-1 #post-1772 h1.entry-title a,
body.blog-1 #post-1774 h1.entry-title a,
body.blog-1 #post-1826 h1.entry-title a,
body.blog-1 #post-1776 h1.entry-title a,
body.blog-1 #post-1781 h1.entry-title a,
body.blog-1 #post-1778 h1.entry-title a,
body.blog-1 #post-3122 h1.entry-title a { background-image:url(../images/007348-10x10.gif); }


/* Zertifizierung */
body.blog-1 #post-99 h1.entry-title a,
body.blog-1 #post-101 h1.entry-title a,
body.blog-1 #post-96 h1.entry-title a { background-image:url(../images/B6274B-10x10.gif); }



/* Presse */
body.blog-1 #post-4097 h1.entry-title a,
body.blog-1 #post-4190 h1.entry-title a,
body.blog-1 #post-4178 h1.entry-title a,
body.blog-1 #post-4177 h1.entry-title a,
body.blog-1 #post-4176 h1.entry-title a,
body.blog-1 #post-4175 h1.entry-title a,
body.blog-1 #post-4174 h1.entry-title a,
body.blog-1 #post-4173 h1.entry-title a,
body.blog-1 .content div.category-presse h1.entry-title a, 
body.blog-1 .content div.category-presse h2.entry-title a, 
body.blog-1 .content div.category-pressemitteilungen h1.entry-title a, 
body.blog-1 .content div.category-pressemitteilungen h2.entry-title a,
body.blog-1 #headlines h3.Pressemitteilungen a  { background-image:url(../images/1157A1-10x10.gif); }


/* Patienten */
body.blog-1 #post-104 h1.entry-title a { background-image:url(../images/99CCFF-10x10.gif); }


/* Links */
body.blog-1 #post-111 h1.entry-title a { background-image:url(../images/CDE6FF-10x10.gif); }


/* Impressum */
body.blog-1 #post-116 h1.entry-title a { background-image:url(../images/E7F3FF-10x10.gif); }

/* Datenschutz */
body.blog-1 #post-12401 h1.entry-title a { background-image:url(../images/E7F3FF-10x10.gif); }

